Html Validator Version History

7 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.9.7.7.beta 10.1 MiB Works with Firefox 40.0 - 56.*, SeaMonkey 2.0a1 - 2.2.*

Beta version for fix in translations

Version 0.9.7.6.beta 10.1 MiB Works with Firefox 40.0 - 56.*, SeaMonkey 2.0a1 - 2.2.*

Beta version to solve bug

Version 0.9.7.5.beta 10.0 MiB Works with Firefox 40.0 - 56.*, SeaMonkey 2.0a1 - 2.2.*

Fix for HTML online error that was incorrect

Version 0.9.7.4.beta 10.0 MiB Works with Firefox 40.0 - 48.*, SeaMonkey 2.0a1 - 2.2.*

Beta version for Firefox 48 and Electrolysis

Version 0.9.7.3.beta 10.0 MiB Works with Firefox 40.0 - 48.*, SeaMonkey 2.0a1 - 2.2.*

Beta version should be compatible with Firefox 48 and Electrolysis

Version 0.9.7.2.beta 10.1 MiB Works with Firefox 38.0 - 48.*, SeaMonkey 2.0a1 - 2.2.*

This is a beta version for Firefox 48 and electrolysis

Version 0.9.7.1.beta 10.1 MiB Works with Firefox 38.0 - 50.*, SeaMonkey 2.0a1 - 2.2.*

This is a beta version that should be compatible with Firefox 48 and Electrolisys